<template>
    <div>
        <span class="title">{{title}}</span>
        <span class="value">{{value}}</span>
        <span class="title">{{unit}}</span>
    </div>
</template>

<script>
export default {
  name: 'TitleBarCard',
  props: {
    title: String,
    value: Number,
    unit: String,
  },
  data() {
    return {
      
    };
  },
  methods: {
    handleClose() {},
  }
}
</script>

<style scoped>

span{
  font-size: 15px;
  margin-left: 9px;
}
.title{
    color:#FFFFFF;
}
.value{
  color:#50AE56;
}
</style>